Bug 237364 - broken URL in anaconda package description
broken URL in anaconda package description
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
http://fedora.redhat.com/projects/ana...
:
Depends On:
Blocks: 237018
  Show dependency treegraph
 
Reported: 2007-04-21 03:59 EDT by petrosyan
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-23 10:26:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2007-04-21 03:59:40 EDT
Description of problem:
broken URL in anaconda package description
URL         : http://fedora.redhat.com/projects/anaconda-installer/

Version-Release number of selected component (if applicable):
anaconda-11.2.0.52-1

How reproducible:
Always

Steps to Reproduce:
rpm -qi anaconda
Comment 1 Chris Lumens 2007-04-23 10:26:10 EDT
This will be fixed in the next build of anaconda.

Note You need to log in before you can comment on or make changes to this bug.